"This content requires Flash 9"

Q&A about the latest versions
Post Reply
Rana Mahmood
Posts: 23
Joined: Tue Mar 18, 2008 10:45 am

"This content requires Flash 9"

Post by Rana Mahmood » Tue Mar 25, 2008 11:29 am

Hi,

I have posted the problem before, but nobody gave me the answer.

HTML Flash file with Pano2VR
Why this message is displayed in IE 7.0 with Flash 9.0
"This content requires Flash 9.0 or higher - Get Flash"[/b]

Visit this link : http://www.imedia.ae/Flash9/AlEslah_School.html

This message does not appear in Firefox, Safari.

Waiting for your suggestions.

With Regards,

Rana Mahmood

Post Reply

Who is online

Users browsing this forum: No registered users and 15 guests